[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.DragCursor

DragCursor - the cursor for use during the dragging process

## Declaration

Source position: controls.pp line 311

`public property TDragImageList.DragCursor: TCursor read FDragCursor write SetDragCursor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .